-- Customer specific once-script PNBR
-- Support: +31 53 4800700


SET ECHO ON
SPOOL xPNBR#30139.lst
SET DEFINE OFF


INSERT INTO fac_usrrap (fac_usrrap_omschrijving,
                        fac_usrrap_view_name,
                        fac_usrrap_functie,
                        fac_functie_key)
    VALUES ('INS: Software overzicht',
            'PNBR_V_RAP_SW_CATALOG',
            1,
            74);

-- persoon is via de userinterface aangemaakt.
UPDATE prs_perslid
   SET prs_perslid_apikey = 'TODBNyKBJLQGjHOZIIvrYKZySrBcgxmw'
 WHERE prs_perslid_key = 23584;

INSERT INTO fac_api (fac_api_name,
                     fac_api_filepath,
                     fac_api_loglevel,
                     fac_usrrap_key,
                     fac_api_stylesheet)
   SELECT 'SW_CATALOG',
          'appl/API/api_fetchXML.asp',
          1,
          fac_usrrap_key,
          'cust\pnbr\xsl\sw_catalog.xsl'
     FROM fac_usrrap
    WHERE fac_usrrap_view_name = 'PNBR_V_RAP_SW_CATALOG';
            
BEGIN adm.systrackscriptId('$Id$'); END;
/

commit;

SPOOL OFF
